body{
    padding: 0;
    margin: 0;
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-optical-sizing: auto;
}
p{
    font-size: 18px;
}
.clr{
    clear: both;
}
.seventy{
    float: left;
    width: 70%;
}
.fifty{
    float: left;
    width: 50%;
}
.forty{
    float: left;
    width: 40%;
}
.thirty{
    float: left;
    width: 30%;
}
.ten{
    float: left;
    width: 10%;
}
.maincontent{
    width: 1240px;
    margin: 0 auto;
}
.imgcenter{
    text-align: center;
}
.maxwidthsize{
    width: 1770px;
    margin: 0 auto;
}
.quotebox{
    font-style: italic;
}


.header{
    width: 100%;
    height: 100px;
    border-bottom: 1px solid #0045b1;
    display: flex;
    align-items: center;
}
.header .logoleft{
    float: left;
}
.header .logoright{
    float: right;
    padding-top: 22px;
}
.bigpanel{
    position: relative;
    width: 100%;
    height: 660px;
    background-color: #eeeeee;
    background-image:url("images/bg1.png");
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}
.smball{
    position: absolute;
    width: 100%;
    height: auto;
    left: 0;
    bottom: -200px;
}
.bigpanel h1{
    padding: 0;
    margin: 0;
    padding-top: 80px;
    font-weight: 300;
    font-size: 72px;
    color: #0045b1;
    text-align: center;
}
.bigpanel h1 span{
    font-weight: 900;
}

.jumbotron{
    width: 100%;
    height: 100vh;
}
.jumbotron.seven{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image:url("images/moafoodhall4.png");
}

.subpanel{
    position: relative;
    width: 100%;
    height: auto;
}
.subpanel.one{
    padding-top: 200px;
    padding-bottom: 160px;
}
.subpanel.one h4{
    text-transform: uppercase;
    font-size: 28px;
    text-align: center;
}

.subpanel.two{
    background-color: #e0ecfb;
    padding-top: 325px;
}
.subpanel.two .bluebox{
    background-color: #004db6;
    color: #ffffff;
    padding: 30px;
    border-radius: 25px;
}
.subpanel.two .bluebox h4{
    text-transform: uppercase;
    font-size: 28px;
}
.subpanel.two .maincontent .fifty.left{
    box-sizing: border-box;
    padding-right: 40px;
}
.subpanel.two .smallwallpaper{
    width: 581px;
    height: 370px;
    box-sizing: border-box;
    border-radius: 50px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.subpanel.two .smallwallpaper.one{
    background-image: url("images/moaglobe.png");
}
.subpanel.two .smallwallpaper.two{
    position: relative;
    top: -50px;
    right: -50px;
    background-image: url("images/moa40.png");
}

.bluethingy{
    position: absolute;
    left: 0;
    top: -100px;
    width: 90%;
    height: 333px;
    background-color: #004db6;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("images/bluebarbg.png");
    color: #ffffff;
    border-bottom-right-radius: 75px;
}
.bluethingy .gridcontainer{
    display: grid;
    grid-template-columns: auto auto 665px;
}
.bluethingy .video{
    position: relative;
}
.bluethingy .quote{
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 33px;
}
.bluethingy .videohere{
    position: absolute;
    top: -41px;
    right: 20px;
    width: 667px;
    height: 375px;
    background-color: #eeeeee;
    display: flex;
    justify-content: center;
}
.bluethingy .videohere iframe{
    aspect-ratio: 16 / 9;
    width: 100% !important;
    height: 100% !important;
}
.bluethingy h4{
    padding: 0;
    margin: 0;
    font-size: 28px;
}

.subpanel.four{
    height: 426px;
    background-color: #e0115f;
    color: #ffffff;
}
.subpanel.four .quotebox{
    display: grid;
    grid-template-columns: auto auto;
    height: 427px;
}
.subpanel.four .quotebox .quoteside{
    padding-left: 20%;
    padding-right: 20%;
}
.subpanel.four .quotebox .quoteside p{
    font-size: 28px;
}
.subpanel.four .quotebox .imageside{
    border-left: 16px solid #ffffff;
}
.subpanel.four .quotebox .imageside img{
    width: 100%;
}


.subpanel.five{
    padding-top: 60px;
    padding-bottom: 200px;
}
.subpanel.five .threeboxgrid{
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 20px;
}
.subpanel.five .threeboxgrid .threebox{
    min-height: 304px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 50px;
}
.subpanel.five .threeboxgrid .threebox.one{
    grid-area: 1 / 1 / 3 / 3;
    background-image: url("images/pawpark1.png");
    min-height: 616px;
    width: 772px;
}
.subpanel.five .threeboxgrid .threebox.two, .subpanel.five .threeboxgrid .threebox.three{
    width: 449px;
}
.subpanel.five .threeboxgrid .threebox.two{
    background-image: url("images/pawpark2.png");
}
.subpanel.five .threeboxgrid .threebox.three{
    background-image: url("images/pawpark3.png");
}

.subpanel.six{
    background-color: #fce2ec;
    font-style: italic;
}
.subpanel.six .outboundbox{
    position: relative;
    top: -200px;
    width: 1240px;
    height: auto;
    margin: 0 auto;
}
.subpanel.six .outboundbox .obimg{
    width: 100%;
    height: auto;
    padding-bottom: 15px;
}
.subpanel.six .outboundbox .pinkbox{
    width: 100%;
    height: auto;
    background-color: #e0115f;
    color: #ffffff;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
}
.subpanel.six .outboundbox .pinkbox .fifty{
    box-sizing: border-box;
    padding-left: 30px;
    padding-right: 30px;
}

.subpanel.six .flexwrapper{
    display: flex;
    padding-bottom: 100px;
}
.subpanel.six .threebox{
    width: 390px;
    height: 594px;
    box-sizing: border-box;
    border-radius: 50px;
    margin-right: 7px;
    margin-left: 7px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.subpanel.six .threebox.one{
    background-image:url("images/threebox1.png");
}
.subpanel.six .threebox.two{
    background-image:url("images/threebox2.png");
}
.subpanel.six .threebox.three{
    background-image:url("images/threebox3.png");
}

.subpanel.nine{
    background-color: #0044af;
    color: #ffffff;
}
.subpanel.nine .quotebox{
    display: grid;
    grid-template-columns: auto auto;
}
.subpanel.nine .quotebox .quoteside{
    padding-left: 20%;
    padding-right: 20%;
}
.subpanel.nine .quotebox .quoteside p{
    font-size: 28px;
}
.subpanel.nine .quotebox .imageside img{
    width: 100%;
}
.subpanel.nine .quotebox.one{
    height: 493px;
}
.subpanel.nine .quotebox.two{
    height: 548px;
}

.subpanel.ten{
    float: none;
    padding-top: 80px;
    padding-bottom: 63px;
}



.subpanel.eleven .quotebox{
    display: grid;
    background-color: #e0115f;
    color: #ffffff;
    grid-template-columns: auto auto;
}
.subpanel.eleven .quotebox .quoteside{
    padding-left: 20%;
    padding-right: 20%;
}
.subpanel.eleven .quotebox .quoteside p{
    font-size: 24px;
}
.subpanel.eleven .quotebox .imageside img{
    width: 100%;
}

.subpanel.eleven .quotebox.one{
    height: 446px;
}
.subpanel.eleven .quotebox.two{
    height: 520px;
}

.subpanel.eleven .legap{
    width: 100%;
    height: 150px;
}

.subpanel.twelve{
    padding-top: 30px;
    padding-bottom: 30px;
}

.subpanel.twelve .flexwrapper{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.subpanel.twelve .fourbox{
    box-sizing: border-box;
    flex-basis: calc(50% - 20px);
    width: 592px;
    height: 608px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 50px;
}        
.subpanel.twelve .fourbox.one{
    background-image:url("images/fourbox1.png");
}        
.subpanel.twelve .fourbox.two{
    background-image:url("images/fourbox2.png");
}        
.subpanel.twelve .fourbox.three{
    background-image:url("images/fourbox3.png");
}        
.subpanel.twelve .fourbox.four{
    background-image:url("images/fourbox4.png");
}        

.subpanel.thirteen{
    background-color: #0044af;
    color: #ffffff;
    padding-top: 50px;
    padding-bottom: 300px;
}

.subpanel.fourteen a:link{
    color: #004985;
    font-weight: 600;
}
.subpanel.fourteen a:visited{
    color: #004985;
    font-weight: 600;
}

.subpanel.fourteen .flexwrapper{
    display: flex;
    gap: 20px;
}

.subpanel.fourteen .maincontent.above{
    position: relative;
    top: -250px;
}
.subpanel.fourteen .maincontent.below{
    position: relative;
    top: -250px;
}

.subpanel.fourteen .fourboxvtwo{
    width: 300px;
    height: 584px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 50px;            
}
.subpanel.fourteen .fourboxvtwo.one{
    background-image:url("images/fourvtwo1.png");
}
.subpanel.fourteen .fourboxvtwo.two{
    background-image:url("images/fourvtwo2.png");
}
.subpanel.fourteen .fourboxvtwo.three{
    background-image:url("images/fourvtwo3.png");
}
.subpanel.fourteen .fourboxvtwo.four{
    background-image:url("images/fourvtwo4.png");
}


.subpanel.fourteen h2{
    text-align: center;
    
}

.smfourtylogo{
    padding-top: 120px;
}

.footer{
    position: relative;
    bottom: 0;
    width: 100%;
}
.footer .x{
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: 0;
    height: 5px;
    width: 100%;
    background-color: #003389;
}
.footer img{
    width: 100%;
}

footer{
    position: relative;
    overflow: hidden;
    height: auto;
}
footer img{
    width: 100%;
    height: auto;
}
footer .theimage{
    position: relative;
    left: 0;
    top: -250px;
    width: 100%;
    height: 543px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;  
    background-image: url("images/footer.png");
}

@media only screen and (max-width: 600px) {
    .maincontent{
        box-sizing: border-box;
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
    }
    .maxwidthsize{
        width: 305px;
        text-align: center;
    }
    .header .logoleft{
        width: 150px;
    }
    .header .logoright{
        float: left;
        width: 126px;
        padding-top: 7px;
        padding-left: 27px;
    }


    .bluethingy{
        position: unset;
        top: 0;
        width: 100%;
        height: auto;
        border-bottom-left-radius: 50px;
        border-bottom-right-radius: 50px;
    }
    .bluethingy .video{
        grid-area: 1 / span 3;
    }
    .bluethingy .videohere{
        position: unset;
        top: 0;
        right: 0;
        width: 300px;
        height: 169px;
        margin: 0 auto;
    }
    .bluethingy .quote{
        grid-area: 2 / span 3;
    }
    .bluethingy .gridcontainer{
        grid-template-columns: auto auto auto;
    }
    

    .fifty{
        width: 100%;
    }
    .subpanel.one{
        padding-top: 41px;
        padding-bottom: 30px;
    }
    
    .subpanel.two{
        padding-top: 0;
    }
    .subpanel.two .maincontent .fifty.left{
        padding-right: 0;
        padding-top: 30px;
    }
    .subpanel.two .smallwallpaper{
        margin: 0 auto;
        margin-top: 20px;
    }
    .subpanel.two .smallwallpaper.two{
        position: unset;
        top: 0;
        right: 0;
    }
    .subpanel.two .maincontent .fifty.right{
        padding-bottom: 30px;
    }
    .subpanel.two .bluebox{
        margin: 0 auto;
    }
    .subpanel.two .smallwallpaper{
        width: 300px;
        height: 191px;
        border-radius: 20px;
    }
    .subpanel.four{
        height: auto;
        border-bottom-left-radius: 25px;
        border-bottom-right-radius: 25px;
    }
    .subpanel.four .quotebox{
        height: auto;
    }
    .subpanel.four .quotebox .imageside{
        grid-area: 1 / span 3;
        border-left: none;
    }
    .subpanel.four .quotebox .imageside img{
        top: 0 !important;
    }
    .subpanel.four .quotebox .quoteside{
        grid-area: 2 / span 3;
        padding-left: 10px;
        padding-right: 10px;
    }
    .subpanel.four .quotebox .quoteside p{
        font-size: 18px;
    }
    .subpanel.five{
        padding-bottom: 30px;
    }
    .subpanel.five .threeboxgrid{
        grid-template-columns: auto;
    }
    .subpanel.five .threeboxgrid .threebox.one{
        grid-area: 1 / span 3;
        width: 300px;
        min-height: 219px;
        align-self: center;
        justify-self: center;
    }
    .subpanel.five .threeboxgrid .threebox.two, .subpanel.five .threeboxgrid .threebox.three{
        width: 300px;
        min-height: 219px;
    }
    .subpanel.five .threeboxgrid .threebox.two{
        grid-area: 2 / span 3;
        align-self: center;
        justify-self: center;
    }
    .subpanel.five .threeboxgrid .threebox.three{
        grid-area: 3 / span 3;
        align-self: center;
        justify-self: center;
    }

    .subpanel.six .outboundbox{
        width: 100%;
        top: 0;
    }    
    .subpanel.six .flexwrapper{
        flex-wrap: wrap;
        gap: 20px;
    }
    .subpanel.six .threebox{
        flex-basis: 100%;
    }

    .subpanel.nine{
        background-color: #ffffff;
    }
    .subpanel.nine .maincontent{
        background-color: #0044af;
    }

    .subpanel.nine img{
        width: 100%;
    }
    .subpanel.nine .quotebox{
        border-bottom-left-radius: 25px;
        border-bottom-right-radius: 25px;
        background-color: #0044af;
        margin-bottom: 30px;
    }
    .subpanel.nine .quotebox.one{
        height: auto;
    }
    .subpanel.nine .quotebox.two{
        height: auto;
    }
    .subpanel.nine .quotebox .imageside{
        grid-area: 1 / span 3;
    }
    .subpanel.nine .quotebox .imageside img{
        top: 0 !important;
    }
    .subpanel.nine .quotebox .quoteside{
        grid-area: 2 / span 3;
        padding-left: 10px;
        padding-right: 10px;
    }
    .subpanel.nine .quotebox .quoteside p{
        font-size: 18px;
    }

    .subpanel.ten{
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .subpanel.eleven .legap{
        height: 30px;
    }

    .subpanel.eleven .quotebox{
        border-bottom-left-radius: 25px;
        border-bottom-right-radius: 25px;

    }
    .subpanel.eleven .quotebox.one{
        height: auto;
    }
    .subpanel.eleven .quotebox.two{
        height: auto;
    }
    .subpanel.eleven .quotebox .imageside{
        grid-area: 1 / span 3;
    }
    .subpanel.eleven .quotebox .imageside img{
        top: 0 !important;
    }
    .subpanel.eleven .quotebox .quoteside{
        grid-area: 2 / span 3;
        padding-left: 10px;
        padding-right: 10px;
    }
    .subpanel.eleven .quotebox .quoteside p{
        font-size: 18px;
    }
    
    .subpanel.twelve .fourbox{
        flex-basis: 100%;
    }

    .subpanel.thirteen{
        padding-bottom: 30px;
    }

    .subpanel.fourteen .maincontent.above{
        top: 0;
        padding-top: 20px;
    }
    .subpanel.fourteen .flexwrapper{
        flex-wrap: wrap;
    }
    .subpanel.fourteen .fourboxvtwo{
        flex-basis: 100%;
    }
    .subpanel.fourteen .maincontent.below{
        top: 0;
    }

    .bigpanel{
        height: 25vh;
    }
    .bigpanel h1{
        padding-top: 40px;
        font-size: 28px;
    }
    .smball{
        bottom: -41px;
    }

    .smfourtylogo img{
        width: 300px;
    }
    footer{
        height: 116px;
    }
    footer .theimage{
        top: 0;
        height: 116px;
    }

}

/*tablet portrait*/
@media only screen and (min-width: 600px) and (max-width: 1200px) {
    .maincontent{
        width: 720px;
    }

    .bigpanel h1{
        font-size: 48px;
    }

    .smball{
        bottom: -68px;
    }
    .bluethingy{
        width: 100%;
        position: unset;
        left: 0;
        top: 0;
        height: auto;
        border-bottom-left-radius: 75px;
    }
    .bluethingy .video{
        grid-area: 1 / span 3;
    }
    .bluethingy .videohere{
        position: unset;
        top: 0;
        right: 0;
        width: 700px;
        height: 394px;
        margin: 0 auto;
    }
    .bluethingy .quote{
        grid-area: 2 / span 3;
    }
    .bluethingy .gridcontainer{
        grid-template-columns: auto auto auto;
    }
    .maxwidthsize{
        width: 720px;
    }

    .subpanel.one{
        padding-top: 60px;
        padding-bottom: 0;
    }    

    .subpanel.two{
        padding-top: 0;
    }
    
    .subpanel.two .smallwallpaper{
        width: 300px;
        height: 169px;
    }
    .subpanel.two .maincontent .fifty.left{
        padding-right: 0;
        padding-top: 30px;
    }

    .subpanel.two .maincontent .fifty{
        width: 100%;
    }
    .subpanel.two .maincontent .fifty.right{
        float: none;
        display: flex;
        align-items: center;
        justify-content: center;
        padding-top: 30px;
        padding-bottom: 30px;
        gap: 20px;
    }
    .subpanel.two .smallwallpaper.two{
        top: 0;
        right: 0;
    }

    .subpanel.four{
        height: auto;
        border-bottom-left-radius: 25px;
        border-bottom-right-radius: 25px;
    }
    .subpanel.four .quotebox{
        height: auto;
    }
    .subpanel.four .quotebox .imageside{
        grid-area: 1 / span 3;
        border-left: none;
    }
    .subpanel.four .quotebox .imageside img{
        top: 0 !important;
    }
    .subpanel.four .quotebox .quoteside{
        grid-area: 2 / span 3;
        padding-left: 10px;
        padding-right: 10px;
    }
    .subpanel.four .quotebox .quoteside p{
        font-size: 18px;
    }

    .subpanel.five{
        padding-bottom: 30px;
    }

    .subpanel.five .threeboxgrid .threebox.one{
        width: 400px;
    }
    .subpanel.five .threeboxgrid .threebox.two, .subpanel.five .threeboxgrid .threebox.three{
        width: 300px;
    }

    .subpanel.six .outboundbox{
        width: 720px;
        top: 0;
        padding-bottom: 30px;
    }
    .subpanel.six .flexwrapper{
        padding-bottom: 30px;
    }

    .subpanel.nine img{
        width: 100%;
    }
    .subpanel.nine .quotebox.one{
        height: auto;
    }
    .subpanel.nine .quotebox.two{
        height: auto;
    }
    .subpanel.nine .quotebox .imageside{
        grid-area: 1 / span 3;
    }
    .subpanel.nine .quotebox .imageside img{
        top: 0 !important;
    }
    .subpanel.nine .quotebox .quoteside{
        grid-area: 2 / span 3;
        padding-left: 10px;
        padding-right: 10px;
    }
    .subpanel.nine .quotebox .quoteside p{
        font-size: 18px;
    }

    .subpanel.eleven .legap{
        height: 30px;
    }

    .subpanel.eleven .quotebox.one{
        height: auto;
    }
    .subpanel.eleven .quotebox.two{
        height: auto;
    }
    .subpanel.eleven .quotebox .imageside{
        grid-area: 1 / span 3;
    }
    .subpanel.eleven .quotebox .imageside img{
        top: 0 !important;
    }
    .subpanel.eleven .quotebox .quoteside{
        grid-area: 2 / span 3;
        padding-left: 10px;
        padding-right: 10px;
    }
    .subpanel.eleven .quotebox .quoteside p{
        font-size: 18px;
    }

    .subpanel.fourteen .fourboxvtwo{
        border-radius: 25px;
    }

    .smfourtylogo img{
        width: 600px;
    }

    footer{
        height: auto;
    }
    footer .theimage{
        top: 0;
        height: 217px;
    }

}

/*tablet landscape*/
@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .smball{
        bottom: -85px;
    }
    /*.maincontent{
        width: 720px;
    }*/
}

/*old widescreen*/
@media only screen and (min-width: 1200px) and (max-width: 1366px) {
    .smball{
        bottom: -119px;
    } 
    .maxwidthsize{
        width: 1300px;
    }
    .bluethingy{
        width: 100%;
    }
    .subpanel.four{
        height: auto;
    }
    .subpanel.four .quotebox{
        height: auto;
    }
    .subpanel.four .quotebox .quoteside p{
        font-size: 24px;
    }
    .subpanel.four .quotebox .imageside{
        border-left: 0;
    }
    .subpanel.four .quotebox .imageside img{
        top: 0 !important;
    }
    
    .subpanel.nine .maincontent{
        text-align: center;
    }
    .subpanel.nine .quotebox .quoteside p{
        font-size: 24px;
    }
    .subpanel.nine .quotebox .imageside img{
        top: 0 !important;
    }
    .subpanel.nine img{
        width: 1200px;
    }
    .subpanel.eleven .quotebox.one{
        height: auto;
    }
    .subpanel.eleven .quotebox.two{
        height: auto;
    }
    .subpanel.eleven .quotebox .imageside img{
        top: 0 !important;
    }
}

/*1600x900*/
@media only screen and (min-width: 1500px) and (max-width: 1700px) {
    .smball{
        bottom: -139px;
    } 
    .maxwidthsize{
        width: 1300px;
    }
    .bluethingy{
        width: 100%;
    }
    .subpanel.four{
        height: auto;
    }
    .subpanel.four .quotebox{
        height: auto;
    }
    .subpanel.four .quotebox .quoteside p{
        font-size: 24px;
    }
    .subpanel.four .quotebox .imageside{
        border-left: 0;
    }
    .subpanel.four .quotebox .imageside img{
        top: 0 !important;
    }
    .subpanel.nine .maincontent{
        text-align: center;
    }
    .subpanel.nine .quotebox .quoteside p{
        font-size: 24px;
    }
    .subpanel.nine .quotebox .imageside img{
        top: 0 !important;
    }
    .subpanel.nine img{
        width: 1200px;
    }
    .subpanel.eleven .quotebox.one{
        height: auto;
    }
    .subpanel.eleven .quotebox.two{
        height: auto;
    }
    .subpanel.eleven .quotebox .imageside img{
        top: 0 !important;
    }
}